### Enumeration

# Gimp TransformResize

#### Declaration

    enum Gimp.TransformResize

#### Description [src]

Ways of clipping the result when transforming drawables.

#### Members

Name | Description
--- | ---
`GIMP_TRANSFORM_RESIZE_ADJUST` | Adjust.
`GIMP_TRANSFORM_RESIZE_CLIP` | Clip.
`GIMP_TRANSFORM_RESIZE_CROP` | Crop to result.
`GIMP_TRANSFORM_RESIZE_CROP_WITH_ASPECT` | Crop with aspect.